Author Topic: upgrade yate  (Read 249 times)

dw-tel

  • Newbie
  • *
  • Posts: 1
    • View Profile
upgrade yate
« on: January 11, 2017, 12:25:56 PM »
Hello,

i use yate v5.0.0.1, MySQL 5.5.53 and phpMyadmin 4.6.5.2  at an debian wheezy system.

It is possible to upgrade yate to version 5.5.0 ?
Or is it better to make a new debian jessie system and install than yate 5.5.0?

Kind regards
Daniel

asymetrixs

  • Administrator
  • Newbie
  • *****
  • Posts: 41
    • View Profile
Re: upgrade yate
« Reply #1 on: February 05, 2017, 06:43:50 AM »
You can upgrade. Check the changelog to see what has changed, but normally it sould be possible without any implications.

http://yate.null.ro/websvn/log.php?repname=yate&path=&rev=0&isdir=1